/* pc样式 */
@media screen and (min-width: 1024px){
    .content-title {
        height: 150px;
        font-size: 36px;
        display: flex;
        align-items: center;
        background-image: url(../icon/content_title_icon.png);
        background-repeat: no-repeat;
        background-position: left bottom;
    }

    .content-nr {
        padding: 40px 0;
    }

    .content-nr p {
        font-size: 18px;
        line-height: 36px;
        color: #333333;
    }
    .content-nr img {
        max-width: 90%;
    }

}

/* 移动端样式 */
@media screen and (max-width: 1024px) {
    .content-title {
        height: 100px;
        font-size: 26px;
        display: flex;
        align-items: center;
        background-image: url(../icon/content_title_icon.png);
        background-repeat: no-repeat;
        background-position: left bottom;
    }

    .content-nr {
        padding: 20px 5px;
    }

    .content-nr p {
        font-size: 18px;
        line-height: 36px;
        color: #333333;
    }
    .content-nr img {
        max-width: 90%;
    }

}
